Subject: [bug#53765] [PATCH 04/17] gnu: Add clojure-core-cache.

From: Maxime Devos <[email-masked]>
Date: Thu, 17 Mar 2022 21:59:45 +0100

Reily Siegel schreef op do 03-02-2022 om 19:24 [-0500]:
> +The @code{clojure.core.cache} namespace contains the immutable caches
> +themselves.  The @code{clojure.core.cache.wrapped} namespace contains the same
> +API operating on caches wrapped in atoms, which is the \"normal\" use in the
> +wild.")

What exactly namespaces are used, seems more something for the
documentation of clojure-core-cache to me, and not very relevant for a
potential user that needs to choose between several packages.

Greetings,
Maxime.